Project

General

Profile

Feature #20346

hammer content-view puppet-module add" command should provide an option to specify any required version.

Added by Ondřej Pražák almost 5 years ago. Updated 6 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Hammer
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

There are several options that we can use for searching when running "hammer content-view puppet-module add" command. It would be great if we could have an option to search by a version.

History

#1 Updated by Tomáš Strachota almost 5 years ago

  • Project changed from Hammer CLI to Katello
  • Subject changed from hammer content-view puppet-module add" command should provide an option to specify any required version. to hammer content-view puppet-module add" command should provide an option to specify any required version.
  • Category set to Hammer

#2 Updated by Justin Sherrill almost 5 years ago

  • Legacy Backlogs Release (now unused) set to 114

#3 Updated by Dirk Götz 6 months ago

  • Triaged set to No
  • Status changed from New to Closed

Katello 4.0 has dropped pulp 2 and puppet content, so this issue is no longer relevant.

#4 Updated by James Jeffers 6 months ago

  • Triaged changed from No to Yes

Also available in: Atom PDF